/******************* Note: Please add new line item above old item with same format and details here ****************

Updated 2/21/13: ann.zerega@digitalfirstmedia.com - updated "JOL Paywall lightbox" popup colors
Updated 9-5-12: gshin@digitalfirstmedia.com - added "JOL Paywall lightbox" popup colors
***********************************************************************************************************************************/

/***** JOL Paywall lightbox *******/
#gregbox-outer {
border: 6px solid #7da7bb !important
}

#gregbox-signInTab {
background: url("http://i-ppjol.s3.amazonaws.com/signin/pp_sign-in_button-7da7bb.png") no-repeat scroll 0 0 transparent !important;
}

* html #gregbox-content {
border: 6px solid #7da7bb !important;
}

#pp-branding {
background-color: #7da7bb !important;
}

/***** end JOL Paywall lightbox *******/
body { 
padding: 0px;
	margin-top: 10px;
	background: #202c38 url(http://extras.mnginteractive.com/live/media/site515/2010/0503/20100503_110806_ndc_bodybg.gif) repeat-x;
 text-align: center;
	}

#creditfooter { 
        display: none; 
}


.TLBoxContent td{
border:0px!important;
}

#articleToolBody{background: #fff;}

.contentStyle {
  overflow: visible;
  width: 1008px;
  background-color: #ffffff;
  margin: 0px auto;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}

a:link {  
	font-family: Arial, Helvetica, sans-serif; 
	color: #336699;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif; 
	color: #336699;
	text-decoration: none;
}
a:visited {  
	font-family: Arial, Helvetica, sans-serif; 
	color: #336699;
	text-decoration: none;
}
a:hover {  
	color: #336699;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

/* ---------- Begin topnav bar ---------- */
.topNav {
	background: url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012139_topnavBG.gif) 0 0 repeat-x;
	height: 28px;
	width: 1000px;
	margin: 0;
	padding: 0;
	}

.topNav a,
#masthead_home a,
#navWrap a {
	text-decoration: none;
	}

.topNav a:hover {
	text-decoration: underline;
	}

/* ---------- weather */

ul.weather {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px 0 0 0;

       	}

ul.weather li {
	float: left;
	font-size: 10px;
	padding: 2px 0 0 0;
	color: #fff;
	}

ul.weather li a {
	color: #fff;
	padding: 0 3px;
	}

ul.weather li a:active {
	color: #fff;
	}

ul.weather li a:visited {
	color: #fff;
	}
	
ul.weather li a:hover {
	color: #000;
	}

ul.weather li.today {
	margin: 0 10px;
	font-weight: bold;
	}

ul.weather li.city {
	padding-right: 4px;
	}

ul.weather li.city a {
	background: url(http://creative.indigio.com/mngi/images/icnSun.gif) 0 0 no-repeat;
	padding-left: 17px;
	border: none;
	/*display: block;*/
	height: 14px;
	}

.weatherhead{
color:#fff;
}

img.weatherIcon {
width: 15px;
}

.weathercontent{
font:11px Arial;
color: #fff;
}

.weathersectionlink{
font:11px Arial bold;
}

/* ---------- login */

ul.loginNav {
        color: #fff;
	list-style: none;
	float: right;
	margin: 0px;
	padding: 4px 0 0 0;
	}

ul.loginNav li {
	float: left;
	font-size: 11px;
	padding: 4px 0;
	}

ul.loginNav li a {
	color: #fff;
	padding: 0 8px 0 7px;
	border-left: 1px solid #ccc;
	}

ul.loginNav li.login a {
	border: none;
	}

ul.loginNav li a:active {
	color: #fff;
	}

ul.loginNav li a:visited {
	color: #fff;
	}

ul.loginNav li a:hover {
	color: #000;
	}

ul.loginNav li .mobile{
border:none;
color:#fff;
}

.websubscribe {
font-family: arial;
}

.nobar {border: 0px !important;}

/* ---------- container for main site header ---------- */
#masthead {
	background: transparent url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012027_headBG.jpg) no-repeat  0 0;
	height: 79px;
	position: relative;
	width: 1000px;
	}

#logo {
	position: absolute;
	left: 14px;
	top: 12px;
	}

#logo img {
	border: 0;
	}


/* ---------- BEGIN searchbar styles ---------- */

#searchbar {
	position: absolute;
	left: 348px;
	top: 22px;
	}

#searchbar form,
#searchbar input {
	margin: 0;
	padding: 0;
	}

#searchbar form input.searchbox {
	background-color: #fff;
	border: 1px solid #d7d7d7;
	width: 172px;
	height: 22px;
	padding: 2px 5px;
	}

#searchbar form input.button {
	/*vertical-align: middle;*/
	margin: 0 0 0 5px;
	}

/*  ---------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 27px;
	left: 0;
	font-size: 10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #000;
	width: 300px;
	}

*html ul#searchoptions {
	top: 25px;
	}

*+html ul#searchoptions {
	top: 25 px;
	}

ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	}

ul#searchoptions li.end {
	margin: 0;
	}

ul#searchoptions li.end span { 
	font-weight: bold;
	text-transform: uppercase;
	font-family: verdana;
	}

ul#searchoptions .yahooText {
	color: #F03;
	}

ul#searchoptions input.radio {
	margin: 0 3px 0 0;
	padding: 0;
	vertical-align: middle;
	}

*html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

*+html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}
	
/* Search results page styles  */
.srContainerMain {
  background-color:#ffffff;
}
	/*Main Nav Behavior*/

/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/
#navWrap {
	width: 1000px;
	background: #466992 url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012111_navBG.gif) 0 0 repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	height: 31px;
	border-top: 1px solid #dbdbda;
	border-bottom: 1px solid #c5c4c4;
        padding-left: 8px;
	}

#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	z-index: 1000; /*DO NOT EDIT - necessary for menu system to appear on top of positioned elements in body (arbitrary number under 1020)*/
	}

/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/
  
/*Main Nav Items*/
#nav #maindiv0,#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7,#nav #maindiv8,#nav #maindiv9,#nav #maindiv10,
#nav #maindiv11,#nav #maindiv12,#nav #maindiv13,#nav #maindiv14,#nav #maindiv15,
#nav #maindiv16,#nav #maindiv17,#nav #maindiv18,#nav #maindiv19,#nav #maindiv20,
#nav #maindiv21,#nav #maindiv22,#nav #maindiv23,#nav #maindiv24,#nav #maindiv25,
#nav #maindiv26,#nav #maindiv27,#nav #maindiv28,#nav #maindiv29,#nav #maindiv30 {
	height: 31px;
	}

#nav div {
	float: left;
	padding: 0 2px 0 0;
	}

/*Main Nav Item Links*/
#nav div a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 8px 5px 0 6px;
	text-decoration: none;
	background: transparent url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012047_navArrows.gif) 100% 14px no-repeat;
	text-transform: lowercase;
	}

/*Main Item Hover States*/
#nav .navHover {
	text-decoration: none;
	margin: 0;
	background-color: #bdb291;
	}

#nav .navHover a {
	color: #fff;
	background-position: 100% -14px;
	}



/* TOP ITEMS with no submenu*/
#nav .nosub div, 
#nav .nosub div.navHover {
	padding: 0;
	}

#nav .nosub a, 
#nav .nosub .navHover a {
	background-image: none;
	/*padding: 8px 8px 0 8px;*/
	}


#nav .nosub div.navHover a {
	}

#nav .nosub div.navHover a span {
	}


#nav .nosub div.subdiv,
#nav #rightNav .nosub .subdiv,
#nav #rightNav .nosub div.subdiv {
	display: none !important;
	}


/*Sub Menu Container*/
#nav div .subdiv {
	display: block;
	width: 150px;
	padding: 1px;
	position: absolute;
	visibility: hidden;
	/*background-image: none;*/
	padding-bottom: 5px;
	background: #bdb291 url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012130_subEnd.gif) left bottom no-repeat;
	}

#nav div .subdiv div {
	float: none;
	padding: 0;
	background-image: none;
	}

#nav div .subdiv a {
	background-image: none;
	margin: 0;
	font-size: 12px;
	padding: 2px 8px;
	text-transform: none;
	float: none;
	display: block;
	height: auto;
	}

#nav div.subdiv a:hover {
	background-color: #fff;
	color: #7c745d;
	height: 1%;
	}

/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/
#nav #rightNav {
	float: none;
	padding: 0;
	}

/*Main Items*/
#nav #rightNav div {
	float: right;
	display: block;
	background: #f6bf0e url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012056_navBG2.gif) 0 0 repeat-x;
	}

#nav #rightNav div.spanner {
	width: 15px;
	height: 31px;
	}

#nav #rightNav div div {
	float: none;
	}

/*Main Links*/
#nav #rightNav div a {
	color: #466992;
	float: left;
	background-position: 100% -44px;
	}

/*Main Item Hover States*/
#nav #rightNav .navHover {
	background: #466992 none;
	}

#nav #rightNav .navHover a {
	background-position: 100% -14px;
	color: #fff;
	}

/*Main Item Hover States - No Subnav */

#nav #rightNav .nosub a, 
#nav #rightNav .nosub .navHover a {
	background-image: none;
	}


/*Sub Menu Container*/
#nav #rightNav .subdiv {
	/*background: #466992 none;*/
	padding-bottom: 5px;
	background: #466992 url(http://extras.mnginteractive.com/live/media/site139/2008/0410/20080410_012121_rnavSubEnd.gif) left bottom no-repeat;
	}

#nav #rightNav .subdiv div {
	background: #466992 none;
	}

#nav #rightNav .subdiv a {
	background-image: none;
	float: none;
	display: block;
	padding: 2px 8px;
	}

#nav #rightNav .subdiv a:hover {
	background-color: #fff;
	color: #0d3766;
	}




/**************************** BEGIN DEFAULT CL STYLES ***************************/

.articleListingBox {background-color: FFCC00; }

.complexListingBox {
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
font: bold 12px Arial;
}

.complexListingBox a {
     text-decoration: none;
}


.complexListingTitle {
display: none;
}

.complexListingItemPhotoCredit {
display: none;
}

.lastUpdatedDate {
color:#666666;
font:10px Arial;
margin-left:5px;
}

div .listingItemTitle, .listingItemTitle, .listingItemTitle a {
     color: #333333;
     text-decoration: none;
     font: bold 14px Arial;
     line-height: 1.2em;
     list-style-type: disc;
     text-indent: 0px;
     margin: 0 0 0 2;
     width: 100%;
     display: block;
}

.listingitemtitle,
.complexlistinglink, a:hover{
color:#336699;
text-decoration:underline;
}

.noListingItemTitle {
     display:none;
}

.listingArticleBlurb{
font:normal 12px Arial;
color:#666666;
  display: block;
  margin: 5 0 10 5;
}

.complexListingLink {
text-decoration: none;
color: #336699;
font:normal 12px Arial;
margin:0px;
padding-bottom:5px;
}


.complexListingBox li {
margin-left:20px;
padding:0 0;
font-size: 11px;
color: #023A6D;
line-height:160%
}

*html .complexlistingbox li{
padding:0px;
}

.complexListingFooter {
display: none;
}

.complexListingItemImage {
padding-right: 5px;
}

.complexListingBox li.listNoImage {
list-style-type:square;
color:#cccccc;
 }

.listingArticleLinkTo{
font:bold 11px Arial;
color:#336699;
}

.listnoimage a:hover{
color:#336699;
}

/**************************** END DEFAULT CL STYLES ***************************/


/* *************Article Styles ************* */

.articletitle{
font:20px Georgia;
padding-left:5px;
}

.articlebyline{
font:10px Arial;
padding-left:5px;
}

.articlebody{
font:12px Arial;
color:#000000;
padding-left:5px;
}

.articleoptions{
color:#336699;
}

/* ---------------------------- DEFAULT BLOCK STYLES ---------------------------- */

/* ------- main freeform container */
.block {
	padding: 0;
	font: normal 12px "Arial", verdana, sans-serif;
	line-height: 18px;
	color: #333333;
	clear: both;
	margin: 0 7px 5px 7px;
	background: #fff;
	}

.headOnly {
	padding: 0;
	margin-bottom: 0;
	}

/* ------- block container - for two blocks side by side */
.twinBlocks {
	float: left;
	clear: both;
	width: 100%;
	border: 1px solid #cfcfcf;
	margin-bottom: 10px;
	}

/* ------- main freeform container inside of twinblocks */
.twinBlocks .block {
	float: left;
	width: 48%;
	padding: 1%;
	border: none;
	margin: 0;
	background-color: transparent;
	clear: none;
	}

/* ------- main freeform container inside of twinblocks - ie hack to set width */
*html .twinBlocks .block {
	width: 50%;
	}

.firstBlock {
	border-top: none;
	}



/* ---------------------------- HEADERS  ---------------------------- */

/* ------- main block header container */
.block h1.header {
	font: bold 20px "Arial", helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	padding: 0;
	margin: 0;
	}

.block .contentblock ul li a{
font:bold 12px Arial;
}

.block .contentblock ul li{
margin-top:5px;
}

/* ------- main block header & tabs header */
.block h1,
.block .tabs h1 {
	margin: 0;
	padding: 5px 0;
	font: bold 14px "Arial", helvetica, sans-serif;
	color: #000;
	background: none;
	height: auto;
	}

/* ------- main block header & tabs header - inside of twinblocks */
.twinBlocks .block h1 {
	background-image: none;
	background-color: transparent;
	padding: 3px 0 5px 3px;
	}

/* ------- alternate block header */
.block h1.alt {
	font: bold 16px "Arial", helvetica, sans-serif;
	color: #000;
	}

.block h1.alt a:link,
.block h1.alt a:visited,
.block h1.alt a:active  {
	color: #000;
	}

.block h1.alt a:hover {
	color: #333333;
	text-decoration:underline;
	}

/* ------- main section header (when in a header container) */
.block .header {	
margin-top:-4px;
border-color:#cccccc;
	} 

.region2 .block .header{
border-bottom:1px solid;
border-color:#cccccc;
}

.block .header h1.section {
	font:bold 24px Arial;
	color: #990000;
	}

.block .header ul.section li {
	float: left;
	list-style: none;
	background: none;
	padding: 0 5px 0 0; 
	} 

.block .header img.rss {
	float: left;
	width: 11px;
	height: 11px;
	border: none;
	margin-top: 10px;
	}

/* ------- default header links */
.block h1 a:link,
.block h1 a:visited,
.block h1 a:active  {
	color: #000;
	text-decoration: none;
	}

/* ------- default header links - rollover state */
.block h1 a:hover  {
	color: #333333;
	text-decoration: underline;
	}

/* ------- subhead class - used as a class to an inline element (span for eg) nested inside of an h1 */
.block h1 .sub {
	font: normal 12px "Arial", helvetica, sans-serif;
	margin: 0 10px;
	}

/* ------- item on right of header text */
.block h1 .headerLinkR {
	float: right;
        color:#336699;
	font: bold 14px "Arial", helvetica, sans-serif;
	padding-top: 2px;
	background: url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__block3headerrightbg.gif) no-repeat right 3px;
	}

.block h1 .headerLinkRyahoo {
	float: right;
        color:#336699;
	font: bold 14px "Arial", helvetica, sans-serif;
	padding-top: 2px;
	}




/* ------- item on right of alternate header */
.block h1.alt .headerLinkR {
	float: right;
	font: bold 14px "Arial", helvetica, sans-serif;
	background: url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__block3headerrightbg.gif) no-repeat right 3px;

	}

/* ------- link on right of alternate header text */
.block h1 .headerLinkR a {
	color: #336699;
	padding-right: 20px;
        font:12px Arial bold;
	}
.block h1 .headerLinkR .headerBarLinks a {
	color: #336699;
        font:12px Arial bold;
        padding-right:0;
	}
/* ------- sponsored logo container on right of header */
.block h1 .headerSponsor {
	float: right;
	font: normal 9px "Arial", helvetica, sans-serif;
	width: 150px;
	color: #222;
	margin: 0;
	padding: 0;
	text-align: right;
	}

/* ------- sponsored logo image on right of header */
.block h1 .headerSponsor img {
	border: none;
	width: 72px;
	height: 22px;
	float: none;
	margin: 0 0 0 4px;
	padding: 0;
	vertical-align: middle;
	}

/* ---------------------------- END HEADERS  ---------------------------- */




/* ---------------------------- TABS  ---------------------------- */

/* ------- default tab-set (unordered list) */
.block .tabs {
	float: left;
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	color: #333333;
	list-style: none;
	}

/* ------- default tab */
.block .tabs li {
	float: left;
	margin: 0;
	padding: 0 5px;
	background-color: #fff;
	background-image: none;
	border-left: 1px solid #333333;
	line-height: 12px;
	}

/* ------- first tab on left */
.block .tabs li.first {
	margin-left: 0px;
	border-left: none;
	padding-left: 0;
	}

/* ------- tab link */
.block .tabs li a:link,
.block .tabs li a:visited,
.block .tabs li a:active {
	color: #333333;
	text-decoration: underline;
	margin: 0 0 0 0;
	padding: 0;
	}

/* ------- tab link - rollover state */
.block .tabs li a:hover {
	color: #333333;
	text-decoration:none;
	}

.block .tabs li.bulletRaq {
	padding: 0 5px 0 8px;
	background-position: 5px 5px;
	}

.block .tabs li.bulletRaq a {
	margin: 0 0 0 3px;
	}

/* ---------------------------- END TABS  ---------------------------- */




/* ---------------------------- MAIN CONTENT ---------------------------- */

/* ------- main containter for freeform content (used within a 'block' container) - also see hack styles below  */
.block .contentblock {
	margin: 0 0 10px 0;
	}

/* ------- main header for content (needed to differentiate from main h1 tag) */
.block .contentblock h1 {
	background: none;
	border: none;
	}

/* ------- content headers */
.block .contentblock  h1,
.block .contentblock  h2,
.block .contentblock  h3,
.block .contentblock  h4,
.block .contentblock  h5 {
	margin: 0 0 5px 0;
	padding: 0;
	}

/* ------- used when a list is used after a floated item - to force a line-break */
.block .contentblock .clearList {
	margin:  0;
	padding: 10px 5px;
	clear: both;
	}

/* ------- forces floated elements to be contained within this class - also see hack styles below  */
.contentblock .clearfix {
	margin: 10px 0;
	}

/* ------- secondary block header */
.block h2 {
	font: bold 12px verdana, arial, helvetica, sans-serif;
	color: #333333;
	margin: 10px 0 5px 0;
	padding: 0;
	}

/* ------- secondary block header - link */
.block h2 a {
	color: #333333;
	}

/* ------- tertiary block header */
.block h3 {
	font: bold 10px verdana, arial, helvetica, sans-serif;
	color: #333333;
	margin: 10px 0 5px 0;
	}

/* ------- links */
.block a:link,
.block a:visited,
.block a:active {
	color: #333333;
	text-decoration: none;
	}

/* ------- links - rollover state */
.block a:hover {
	text-decoration: underline;
	color: #333333;
	}

/* ------- alternate links */
.block a.alt {
	text-decoration: underline;
	}

/* ------- alternate links - rollover state */
.block a:hover.alt {
	text-decoration: none;
	}

/* ------- paragraph */
.block p {
	margin: 0 0 10px 0;
	}

/* ------- unordered list */
.block ul {
	margin: 0 0 10px 0;
	padding: 0 2px;
	list-style: none;
	}

/*  ------- default list items */
.block ul li {
	background: transparent url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__more.gif) no-repeat 0 4px;
	line-height: 14px;
	padding: 0 0 0 10px;
	margin: 0 0 3px 0px;
	}

/*  ------- list items with a black bullet */
.block ul.bulletBlack li,
.block ul li.bulletBlack,
.block ul.bulletRaq li.bulletBlack,
.block ul.bulletNone li.bulletBlack,
.block ul.bulletRSS li.bulletBlack {
	background: transparent url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__bullet_black_sm.gif ) no-repeat 0 6px;
	}

/*  ------- list items with no bullet */
.block ul.bulletNone li,
.block ul li.bulletNone,
.block ul.bulletRaq li.bulletNone,
.block ul.bulletBlack li.bulletNone,
.block ul.bulletRSS li.bulletNone {
	background-image: none;
	padding: 0;
	}

/*  ------- list items with RSS icon */
.block ul li.bulletRSS,
.block ul.bulletRSS li,
.block ul.bulletRaq li.bulletRSS,
.block ul.bulletBlack li.bulletRSS,
.block ul.bulletNone li.bulletRSS {
	background: transparent url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__rss.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0px;
	}

/*  ------- list items with raquo ( >> ) icon */
.block ul li.bulletRaq,
.block ul.bulletRaq li,
.block ul.bulletNone li.bulletRaq,
.block ul.bulletBlack li.bulletRaq,
.block ul.bulletRSS li.bulletRaq {
	background: transparent url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__more.gif) no-repeat 0 5px;
	padding: 0 0 0 10px;
	}

/*  ------- main header inside a list */
.block ul h1 {
	background: none;
	margin: 0;
	padding: 0;
	font: bold 11px verdana, arial, helvetica, sans-serif;
	border: none;
	color: #333333;
	}

/*  ------- default list link */
.block li a {
	color: #111a70;
	margin: 0;
	padding: 2px 0;
	}

/*  ------- one pixel solid line divider */
.block .hr {
	border-top: 1px solid #ccc;
	margin: 10px;
	}

.block a.more {
	white-space: nowrap;
	font-weight: normal;
	}


/* ---------------------------- IMAGES ---------------------------- */

/*  ------- default image (thumbnail) */ 
.block img {

	}

/* ------- thumbnail images used in "special sections" */ 
.block img.specialSection {
	float: left;
	margin: 0 20px 0 0;
	width: 150px;
	border: 1px solid #333333;
	}

/*  ------- large thumbnail images */ 
.block img.bigthumb {
	width: 100px;
	}

/*  ------- large & medium image containers */ 
.block .contentblock .image-med,
.block .contentblock .image-large {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	}

/*  ------- large & medium images - shared styles */ 
.block .contentblock p.image-med img,
.block .contentblock p.image-large img {
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
	}

/*  ------- large image */ 
.block .contentblock .image-large img {
	width: 300px;
	}

/*  ------- medium image */ 
.block .contentblock .image-med img {
	width: 140px;
	}

/*  ------- 80 pixel wide thumbnail */ 
.block img.thumb80 {
	float: none;
	margin: 0 auto 5px auto;
	width: 80px;
	border: none;
	}


/*  Block3 Styles */

.block3 .header h1{
font:18px Georgia;
color:1d305a;
border-bottom:2px solid;
border-color:#336699;
margin:0px;
padding-bottom:2px;
text-transform: uppercase;
}

.region3 .block3 .header{
margin-top:5px;
}

.block3 h1 .headerLinkR {
	padding-top:3px;
}

 
/* *****Block4 Styles ******* */

.block4 .header h1{
display:inline;
font:bold 24px Arial;
color:#000000;
}

.block4{
padding-left:10px;
border-bottom:1px solid;
border-color:#cccccc;
margin-bottom:10px;
}

.block4 .myyahooheadbutton img{
margin:0px;
padding:0px;
margin-top:-5px;
padding-bottom:5px;
}

*html .block4 .myyahooheadbutton img{
margin:0px;
padding:0px;
margin-top:0px;
padding-bottom:5px;
}


.block4 #floatright{
float:right;
margin-top:5px;
}



/* --------------- MOST POPULAR STYLES -------------- */
 
/* BEGIN Most Popular Default Styles */
 
.mostWidth { width: 300px; }
.mostViewedBox A { text-decoration: none;}
.mostTabsBox { margin: 0; padding: 0; font-weight: bold; }
.mostTabsBox LI{ float:left; padding:5px 5px 5px 5px; list-style:none; }
.mostTabsBox LI A { color:#990000; }
.mostHeader { padding:8px 15px 0px 7px; }
.mostNote { float:left; }
.mostRss { float:right; }
.mostClear { clear:both;margin:0;padding:0; }
.mostTab { background:#999; }
.mostTabSelected { background:#ccc; }
.mostTabBody { border:solid 3px #ccc; }
 

.mostViewedBox {
	color: #990000;
	display: block;
	float: right;
	font: normal 12px arial,helvetica,sans-serif;
	margin: 0;
	padding: 0;
        /*line below is new 4.3.08 */
         margin-left:8px;       
	width: 98%;
	position: relative;
	background: url(http://extras.mnginteractive.com/live/media/site139/2008/0422/20080422_091423_LDN_MVME_headRightBG.gif) repeat-x right 0;
	
	}

.mostViewedBox a:active {
	outline: none !important;
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	clear: both;
	background: url(http://extras.mnginteractive.com/live/media/site139/2008/0422/20080422_091411_LDN_MVME__headLeftBG.gif) no-repeat 0 0;
	padding: 0 40px 0 3px;
	}


.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	color: #fff;
	}

.mostTabsBox li a:hover {
	color: #ccc;
	}

.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url(http://extras.mnginteractive.com/live/media/site139/2008/0422/20080422_091636_LDN_MVME_tabOnRight.gif ) no-repeat right 3px;
	color: #6d685f;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #336699;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site139/2008/0422/20080422_091435_LDN_MVME_tabOnLeft.gif) no-repeat left 3px;
	}

.mostTabsBox li.mostTabSelected a:hover {
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px verdana;
	color: #333333;
	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 5px;
	right: 5px;
	}

.mostTabBody {
	margin: 0pt 0pt 2px;
	padding: 8px;
	border: 1px solid #cecece;
	border-top: none;
	background: #fff;

	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;
	}

.mostTabBody li {
	font-weight: bold;
	color: #336699;
	margin-bottom: 5px;
	}

.mostTabBody li a {
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	}

.mostTabBody li a:hover {
color: #336699;
	text-decoration: underline;
	}
	
	
/* ---------- END Most Popular Default Styles ---------- */


/* *****************Ad Styles **************** */
.adelement{
padding:5px;
}

.region3 .adelement{
margin:0px;
padding:10 0;
}


/* *********** Zvents box styles ********************************* */

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 5px solid #4A6C9A;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: black;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: #CBD6EC;border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}
.zvents_invertednav .current a {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}

.zvents_title {margin-left:10px;font:bold 24px arial;color:#036;margin-bottom:-7px;}
.zvents_maincontainer {margin-left:10px;width:300px;border:1px solid #4A6C9A;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {font:11px arial;margin:0;}

.zvents_searchlinks {float:right;font:9px arial;color:#039;}
.zvents_searchlinks a {color:#039;}
.zvents_searchlinks a:hover {color:#000;}
.zvents_calendarcontainer {background-color:#E4EFFB;border:1px solid #CBD6EC;padding:5px;text-align:center;margin-top:8px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingevents {padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents li {margin-left:-10px;list-style-type:none;font:11px arial;}
.zvents_upcomingevents a {font:11px arial;color:#039;line-height:1.3em;}
.zvents_upcomingevents a:hover {color:#000;}


/**************** Polls *************************/
.pollsBox {
  width:300px;
  background: url(http://extras.mnginteractive.com/live/media/site139/2008/0627/20080627_115225_poll_header.gif) no-repeat right 0;
  border-bottom: 1px solid #b2b2b2;
  margin-bottom: 5px;
  margin-top: 10px;
  margin-left: 10px;

}

.pollsBox td {
  font-family: Arial, Helvetica, san serif;
  font-size: 9pt; color:#000;
}

.pollsAnswer {
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  background-color:#fff;
  padding: 5px 10px 5px 10px;
  font-weight:normal;
}

.pollsQuestion {
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  background-color:#fff;
  padding:10px;
  font-weight:bold;
}

.pollsSubmit {
  border-left: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  text-align:center;
  padding: 10px;
  color:#000000;
  background-color:#fff;
}

.pollsResult {
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  padding-left: 10px;
  }

.pollsViewResults {
  border: 1px solid #b2b2b2;
  background-color: #b2b2b2;
  color: #000000;	
  }

.pollsHead {
  height:25px;
  background: url(http://extras.mnginteractive.com/live/media/site139/2008/0627/20080627_115225_poll_header.gif) no-repeat 0 0;
  color:#fff !important;
  font-weight: bold;
  text-transform: capitalize;
  padding-left:3px;
}


/* ************ Footer Styles ************* */
#footer1{
padding-top:10px;
}

#footer1 li{
display:inline;
font:12px Arial;
}

#footer1 li a{
color:#000;
}

#myyahoobtn img{
margin:0px;
padding:0px;
margin-top:-10px;
}

*html #myyahoobtn img{
margin-top:-5px;
}

#rds_global .footer{
padding-left:50px;
font:12px Arial;
}

.layoutfooterlinks{
display:none;
}




/* -----Top Listings ------ */

.TLDetailBox{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailHeader{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailFooter{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailBody{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailLink{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#444;
    text-decoration:none;
}

.TLDetailOptions{
    font-family:verdana,arial,sans-serif;
    font-size:8px;
    color:#11A;
    text-decoration:underline;
    font-style:normal;
}

.TLDetailTitle{
    font-family:verdana,arial,sans-serif;
    font-size:14px;
    color:#000;
    text-decoration:none;
}

.TLDetailDescription{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#000;
    text-decoration:none;
}

.TLBox{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#2f6da0;
    text-decoration:none;
    border: none;
    background-color:#ffffff;
    text-align:left;
    width: 160px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.TLBoxHeader{

}

.TLBoxImage{
    border-style:none;
    border-width:0px;
    text-align:center;
   padding: 0px;
background-color: #2f6da0;
}

.TLBoxContent{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    color:#2f6da0;
    text-decoration:none;
    border-left: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
    background-color: #ffffff;
    text-align:left;
    text-ident:none;
    width: 160px;
    margin-bottom:0px;
}

.TLBoxTabTable{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    color:#000;
    text-decoration:none;
    border-style:none;
    border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
    background-color:#ffffff;
    text-align:left;
    width: 160px;
    height: 25px;
}

.TLBoxTab{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:normal;
    font-weight:bold;
    text-decoration:none;
    border-style:none;
    border-width:0px;
    background-color:#CCCCCC;
    text-align:left;
    color: #ffffff;
}



.TLBoxTabLink{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:normal;
    font-weight:normal;
    color:#53aef9;
    text-decoration:none;
    text-align:center;
}
.TLBoxTabSelected{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:normal;
    font-weight:normal;
    text-decoration:none;
    border-style:solid;
    border-width:0px;
    background-color:#ffffff;
    color:#000000;
}

.TLBoxTabSelected .TLBoxTabLink {
  color: #000000;
}

.TLBoxType{
    /*
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:small-caps;
    font-weight:bold;
    color:#666;
    text-decoration:none;
    text-align:left; */
    display: none;
}

.TLBoxTitle{
    font-family: Arial, helvetica, sans-serif;
    font-size:11px;
    font-variant:normal;
    font-weight:normal;
    color:#000000;
    text-decoration:none;
    text-align:left;
    padding-left: 12px;
    background: url(http://extras.mnginteractive.com/live/media/site556/2006/0509/20060509_042519_arrow_blu.gif) no-repeat 5px 5px;
    letter-spacing: .5px;
}
.TLBoxTitle{
  color: #2f6da0;
}
.TLBoxTitle a,
.TLBoxTitle a:visited {
  text-decoration: none;
  color: #2f6da0;
}
a.TLBoxTitle:hover {
  text-decoration: underline;
}

.TLBoxCompany{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-weight:normal;
    color:#2f6da0;
    text-decoration:none;
    text-align:left;
    text-indent:15px;
    padding-left: 10px;
}

.TLBoxAllListings{
    font-family: Arial, helvetica, sans-serif;
    font-size:12px;
    font-variant:normal;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    text-align:center;
    text-transform: lowercase;
    border-style:none;
    border-width:0px;
    background: #2f6da0;
    height: 25px;
}

.TLBoxAllListings a {
  padding-top: 6px;
  border: none;
  background: transparent;
}

.TLBoxAllListings a:hover {
  padding-top: 6px;
  border: none;
  background: transparent;
  text-decoration: underline;
}

.TLBoxFooter{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
    border-style:none;
    border-width:0px;
    background-color:#ffffff;
    text-align:center;
    width: 160px;
}

.TLBoxRule{
    color:#ffffff;
    border: 0px solid #ffffff; 
    height: 0px;
}


.TLALLError{
    color: #999;
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
}

.TLAllTable{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllListingTable{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllListingCell{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}

.TLAllTypeHeading {
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllTypeSubHeading {
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllTypeName{
    font-family: verdana,arial,sans-serif;
    font-size: 14px;
    color: #906;
    font-weight: bold;
    display: none;
}

.TLAllSubTypeName{
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    color: #22A;
    font-weight: bold;
}

.TLAllListingTitle{
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
    color: #2f6da0;
    font-variant: small-caps;
    font-weight: bold;
    text-decoration: underline;
}

.TLAllListingText{
    font-size: 10px;
    color: #2f6da0;
    font-weight: normal;
}

.TLBoxEmpty {
  padding-left: 10px;
  font-family: Arial, helvetica, sans-serif;
}	

/* -----Topix Commenting Box------ */
.commentingBox {
	border: 1px solid #2F6DA0;
	width: 600px;
}
.disclaimerText a:link {
	color: #2F6DA0;
	text-decoration: none;
}
.disclaimerText a:visited {
	color: #2F6DA0;
	text-decoration: none;
}
.disclaimerText a:hover {
	color: #2F6DA0;
	text-decoration: none;
}
.disclaimerText a:active {
	color: #2F6DA0;
	text-decoration: none;
}
.commentingHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	background-color: #2F6DA0;
}
.fieldHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.explanatorytext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
.fieldContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.captchaText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.captchaImg {
	border: none;
}

/* -----Sports Schedule------ */
.scoreboard {
	font-family:arial;
	font-size:10px
}

/* -----Movie Reviews------ */
.entertainment {
	font-family:arial;
	font-size:12px
}
/* -----Travidia------ */
#ropThumbMidTable {
	text-align: center; /* centers all text within this container */
	font-size:9px; /* change this according to context needs in column */
	font-family:arial;
		}
#ropThumbMidTable img {
	text-align: center; /* center thumbnail for older browsers */
	margin: 2px;
	border: 1px solid #525D7B; /* border around the image itself */
		}
#ropThumbMidTable img:hover { 
	border: 1px solid #94A2AD;  /* if you want the border to highlight when on hover - Firefox/IE7 etc. */
		}
#ropThumbMidTable h2 { /* the Avertiser Name above thumbnail */
	display: none;
}

.TLDetailLink {display: none;}

#pricingwrapper,
#searchwrapper{
margin-left:10px;
}

/*
.Target_Ad {
float: left;
margin-top: 4px;
margin-left: 77px;
}
*/


div {
overflow-x: visible;
}

#newMast {
 	background: transparent url(http://extras.mnginteractive.com/live/media/site139/2011/0615/20110615_010904_ldnews2011.jpg) no-repeat  0 0;
	height: 100px;
	position: relative;
	width: 1000px;
	}

/* 2011 STYLES */
/*  sectionHeader Styles */

.sectionHeader .header h1{
font:18px Georgia;
color:1d305a;
border-bottom:1px solid;
border-color:#336699;
margin-top:10px;
padding-bottom:2px;
padding-left:5px;
text-transform: uppercase;
background-color: #edf0f4;
}

.region3 .sectionHeader .header{
margin-top:5px;
}

.block h1 .headerLinkR2 {
float:right;
padding-right:5px;
padding-top: 2px;
font-size:12px;

}
.block h1 .headerLinkR2 a {
color: #336699;
font:12px Georgia;
}

.moreBreakingLink {width:602px; /*border-bottom:1px dotted #999;*/}

.moreBreakLink {
	float:right;
	padding: 5px 0 0 0;
	list-style:none;
	color: #2f6da0;
}


.moreBreakLink a {
	float:right;
	list-style:none;
	font:normal 10px arial;
	color: #2f6da0;
	text-decoration:none;
}

.moreBreakLink a:hover {
	text-decoration:underline;
	color:#2f6da0;
}

/* theStreet */
#recommender { margin-top: 15px; }

/**** DO NOT EDIT - MNGI DEALBAR PENDING ****/
/*--------------- Weekly Deal Bar -----------------*/

#weeklybar2 {
height:25px;
margin-top:4px;
text-align:left;
}
#weeklybar2 img {
border:none !important;
}

/*--------------- End Weekly Deal Bar -----------------*/

/* Legacy Header Footer Redesign*/

#legacyRdsHead {
	width:1000px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
#legacyRdsHead #masthead {
	background: transparent url(http://extras.mnginteractive.com/live/media/navbar/DFM/header.jpg) no-repeat  0 0;
	height: 250px;
    position: relative;
    width: 1000px;
}		
#legacyRdsHead #obitsLogo {
	position: absolute;
	left: 10px;
	top: 120px;
}

#legacyRdsHead #searchbar2 {
	position: absolute;
	right: 0px;
	top: 200px;	
}

#legacyRdsHead #searchbar2 ul#searchoptions {
	color: #000000;
    font-size: 10px !important;
    left: -40px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0px;
    width: 300px;	
}

#legacyRdsHead .adElement {
	padding-top:10px;	
}

#legacyRdsFoot {
	background: url("http://extras.mnginteractive.com/live/media/navbar/DFM/footerpattern.png") repeat-x scroll 0 0 #D8E6F1;
    color: #000;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
	font: 12px Arial;		
}
#legacyRdsFoot #footer1 {
	width:960px;
	padding:10px 20px 5px 20px;
}
#legacyRdsFoot .yahooContentMatch {
	padding:40px 0 10px 0;	
}
/* The Street */
.RSSDisplayItemPubDate {
    color: #848080;
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    visibility: hidden !important;
}
.RSSDisplayItemDivider {
  border: 0 none;
  width: 90%;
   visibility: hidden !important;;
}
.RSSDisplayItemPubTime {
    color: #848080;
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    visibility: hidden !important;
}
.RSSDisplayTitle {
    color: #D7E0E9;
    font-family: verdana,arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px dotted !important;;
}

.RSSDisplayList {
    line-height: 12px !important;
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}

#cNewsDiv, #ownLocalWidgy { padding:10px; }